﻿.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

		.panel-group.affa-panel-group .panel-heading + .panel-collapse .panel-body {
			padding:20px 0px 0px;
			border:0px;
		}

		.panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body {
			padding:30px 30px 20px;
			border:0px;
			border-top:1px solid #e9e9e9;
		}

		.bg-grey .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:#e0e0e0; }

		.text-white .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:rgba(255,255,255,.25); }

		.ie .panel-group.affa-panel-group2 .panel-heading + .panel-collapse .panel-body { border-top-color:#FFF; }
.footer__main .footer-arws-map{width:240px;height:195px;background-size:contain;background-position:center;vertical-align:middle;display:inline-block}
.footer__main .footer-arws-map img,.footer__main .footer-arws-map svg{width:240px;height:195px;display:block}


ul.con_inner_text li {
    list-style-type: none;
    color: #bfbfbf;
    font-size: 14px;
    margin-bottom: 17px;
}


ul.con_inner_text li label {
    display: block;
    margin-left: 1.7em;
}


ul.con_inner_text span {
    margin-right: 13px;
}


ul.con_inner_text li a {
    color: #bfbfbf;
}


ul.con_inner_text.midimg li {
    display: inline-block;
    float: left;
    width: 22%;
    margin: 6px;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}

.thumb_image {
position: relative;
width: 242px;
}

.thumb_image img{
	border: 1px solid #000;
}


.thumb_image img:hover{
	border: 1px dashed #000;
}

#social {
	float: right;
	margin-top: 4px;
	margin-bottom: 0;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
 .progress-wrap2 .progress-bar2 { background: #ddd; left: 0; position: absolute; top: 0; }

.resim{border:1px solid #FC6;background-color:#EAF3E9}
